## django-auto-one-to-one 3.1.0

=== debian/changelog ===
django-auto-one-to-one (3.1.0-1) unstable; urgency=medium

  * New upstream version.
    - Update debian/copyright.
  * Enable testsuite and tidy debian/rules.
  * Use debhelper-compat virtual build-dependency.

 -- Chris Lamb <lamby@debian.org>  Tue, 25 Sep 2018 21:45:41 +0100

django-auto-one-to-one (3.0.0-1) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Initial release. (Closes: #908723)
  * Add Chris as uploader.

  [ Chris Lamb ]
  * debian/control:
    - Set Maintainer to DPMT and move Petter to Uploaders.
    - Set Standards-Version to 4.2.1 and debhelper compat level to 11.
    - Update Vcs-{Git,Browser}
    - Improve long description.
    - Use my Debian email address.
    - wrap-and-sort -sa.
    - Drop Python 2.x build-dependencies.
    - Use autopkgtest-pkg-python as a Testsuite header.
  * Add/update myself in debian/copyright.
  * Drop boilerplate from debian/rules.
  * Drop dh_make boilerplate from debian/watch.
  * Update debian/gbp.conf to reflect DPMT repository layout/policy.
  * Don't complain about debian-watch-does-not-check-gpg-signature.

 -- Chris Lamb <lamby@debian.org>  Mon, 24 Sep 2018 19:37:55 +0100
