## django-auto-one-to-one 3.1.1

=== debian/changelog ===
django-auto-one-to-one (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Wed, 03 Oct 2018 12:53:07 +0100
