=== debian/control ===
Source: django-auto-one-to-one
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Chris Lamb <lamby@debian.org>,
 Petter Reinholdtsen <pere@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python3-all,
 python3-django <!nocheck>,
 python3-setuptools,
 python3-six,
Standards-Version: 4.2.1
Homepage: https://chris-lamb.co.uk/projects/django-auto-one-to-one
Vcs-Git: https://salsa.debian.org/python-team/modules/django-auto-one-to-one.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-auto-one-to-one
Testsuite: autopkgtest-pkg-python

Package: python3-django-auto-one-to-one
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Django module to connect child model instances to parent class
 This module for the Django web development framework automatically creates
 "child" model instances when a parent class is created.
 .
 This is very useful when associating more information with one of the Django
 internal models (such as the built-in User) but also to separate concerns
 across an entire Django project.
