=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = django-auto-one-to-one

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 ./runtests.py
endif
