## django-auto-one-to-one 3.3.0

=== debian/changelog ===
django-auto-one-to-one (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.
  * Specify "Rules-Requires-Root: no".

 -- Chris Lamb <lamby@debian.org>  Tue, 15 Oct 2019 12:10:54 -0700

django-auto-one-to-one (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Move to debhelper compat level 12.
  * Bump Standards-Version to 4.4.0.
  * Avoid dh_make/uscan(1) usage of "<project>" in debian/watch.

 -- Chris Lamb <lamby@debian.org>  Wed, 11 Sep 2019 10:40:39 +0100
