=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
  Chris Lamb <lamby@debian.org>,
  Petter Reinholdtsen <pere@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-django <!nocheck>,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://chris-lamb.co.uk/projects/django-auto-one-to-one
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-auto-one-to-one.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-auto-one-to-one
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-django-auto-one-to-one
 Architecture: all
