## django-auto-one-to-one 3.3.1

=== debian/changelog ===
django-auto-one-to-one (3.3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Petter Reinholdtsen ]
  * d/control: Updated Standards-Version from 4.5.0 to 4.6.0.
  * d/control: Updated from debhelper level 12 to 13.
  * d/gbp.conf: Reinsert pristine-tar=True which seem to have been
    removed by mistake in fcceadd32ded401a0bc4ce30e25c7585d5a8a696.
  * Updated to new upstream version 3.3.1.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 19 Sep 2021 10:13:57 +0200
