=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: django-auto-one-to-one
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Chris Lamb <lamby@debian.org>,
  Petter Reinholdtsen <pere@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-django <!nocheck>,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://chris-lamb.co.uk/projects/django-auto-one-to-one
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-auto-one-to-one.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-auto-one-to-one
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-auto-one-to-one.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-auto-one-to-one
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
