## django-auto-one-to-one 3.3.5

=== debian/changelog ===
django-auto-one-to-one (3.3.5-1) unstable; urgency=medium

  * New upstream version 3.3.5
  * d/control: Updated Standards-Version from 4.6.0 to 4.6.2.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 13 Feb 2023 18:47:31 +0100
