=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-django <!nocheck>,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://chris-lamb.co.uk/projects/django-auto-one-to-one
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-auto-one-to-one.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-auto-one-to-one
