## django-auto-one-to-one 3.3.6

=== debian/changelog ===
django-auto-one-to-one (3.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.6
  * d/patches: Remove patches already merged in the upstream
  * d/s/lintian-overrides: Update tag to resolve lintian

 -- Marcos Souza <marcosfas.dev@gmail.com>  Wed, 10 Sep 2025 17:46:41 -0300

django-auto-one-to-one (3.3.5-2) unstable; urgency=medium

  * Team upload.
  * Remove python3-six usage using upstream patch

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 19:10:10 +0100
