=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
  Petter Reinholdtsen <pere@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-django <!nocheck>,
  python3-setuptools,
- python3-six,
 Standards-Version: 4.6.2
 Homepage: https://chris-lamb.co.uk/projects/django-auto-one-to-one
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-auto-one-to-one.git
