=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%django-auto-one-to-one-$1.tar.gz%" \
   https://github.com/lamby/django-auto-one-to-one/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
